Sorry your browser is not supported!

You are using an outdated browser that does not support modern web technologies, in order to use this site please update to a new browser.

Browsers supported include Chrome, FireFox, Safari, Opera, Internet Explorer 10+ or Microsoft Edge.

Android / the version that the guide told me to install is not an option

Author
Message
3d point in space
10
Years of Service
User Offline
Joined: 30th Jun 2009
Location: Idaho
Posted: 25th Dec 2011 23:44 Edited at: 25th Dec 2011 23:46
Now select the Tools tickbox, and the Android 2.3.1 (API9) tickbox

I have windows vista, xp and windows 7 which one does it work best with.

Go through yourself at a wall.

Attachments

Login to view attachments
3d point in space
10
Years of Service
User Offline
Joined: 30th Jun 2009
Location: Idaho
Posted: 26th Dec 2011 01:38 Edited at: 26th Dec 2011 01:40
I see i got version 3.3.5 on my phone so i guess i can install 2.3.3 because i guess my phone upgraded. I got my phone on sale this christmas

Go through yourself at a wall.
paul5147
13
Years of Service
User Offline
Joined: 11th Jan 2006
Location: Hot & Sunny
Posted: 27th Dec 2011 09:34
I have just gone through this entire setup process yesterday with success by following the guide to the letter with only one problem.
I would recommend you use the lowest version of android that works on all devices rather than a higher one that not everyone else has.
Click the obsolete checkbox at the bottom of the window and then select Android 2.3.1 API9 and the tools checkbox.
An beleive me when you finally get to see a standalone .apk file of your making running on someone elses device,all the hard work will be worth it.
westalke
7
Years of Service
User Offline
Joined: 8th Dec 2011
Location:
Posted: 28th Dec 2011 01:36
Click on the obsolete checkbox at the bottom of the page.

This will allow you to instal 2.3.1

Westa

Login to post a reply

Server time is: 2019-07-22 14:44:01
Your offset time is: 2019-07-22 14:44:01